cURL
curl --request GET \ --url https://server.meetdoris.com/api/v1/ontology/types \ --header 'Authorization: Bearer <token>'
{ "ok": true, "types": [ { "name": "deal", "properties": [ { "name": "id", "type": "string" }, { "name": "deal_name", "type": "string" }, { "name": "amount", "type": "number" }, { "name": "stage", "type": "string" } ], "expand_keys": [ { "name": "stakeholders", "target_type": "person" }, { "name": "commitments", "target_type": "commitment" }, { "name": "meetings", "target_type": "meeting" } ] }, { "name": "account", "properties": [ { "name": "id", "type": "string" }, { "name": "name", "type": "string" }, { "name": "domain", "type": "string" } ], "expand_keys": [ { "name": "deals", "target_type": "deal" }, { "name": "contacts", "target_type": "person" } ] } ] }
Returns all registered ontology types with their properties and expand keys.
Documentation IndexFetch the complete documentation index at: https://docs.meetdoris.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.meetdoris.com/llms.txt
Use this file to discover all available pages before exploring further.
API key with sk-live- prefix. Generate keys from Console → API Keys in the Doris app.
sk-live-
List of type definitions
Show child attributes